
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Indstil skrift udfyldningsfarve"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Indstil skrift udfyldningsfarve";

/* Class = "NSMenuItem"; title = "Farve"; ObjectID = "18"; */
"18.title" = "Farve";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "19"; */
"19.title" = "Emne2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"20.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "21"; */
"21.title" = "Emne3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farve"; ObjectID = "25"; */
"25.title" = "Farve";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg understregningsfarve."; ObjectID = "27"; */
"27.ibShadowedToolTip" = "Vælg understregningsfarve.";

/* Class = "NSButton"; ibShadowedToolTip = "Slår understregnings-typografi til/fra."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Slår understregnings-typografi til/fra.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "30"; */
"30.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farve"; ObjectID = "32"; */
"32.title" = "Farve";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg gennemstregningsfarve."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Vælg gennemstregningsfarve.";

/* Class = "NSButton"; ibShadowedToolTip = "Slår gennemstregnings-typografi til/fra."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Slår gennemstregnings-typografi til/fra.";

/* Class = "NSButton"; ibShadowedToolTip = "Slår kontur-typografi til/fra"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Slår kontur-typografi til/fra";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg konturfarve."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Vælg konturfarve.";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "38"; */
"38.title" = "Emne3";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "39"; */
"39.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Farve"; ObjectID = "40"; */
"40.title" = "Farve";

/* Class = "NSMenuItem"; title = "Farve"; ObjectID = "41"; */
"41.title" = "Farve";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "42"; */
"42.title" = "Emne3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "44"; */
"44.title" = "Emne2";

/* Class = "NSButton"; ibShadowedToolTip = "Slår skygge-typografi til/fra"; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Slår skygge-typografi til/fra";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Indstiller skyggefarve."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Indstiller skyggefarve.";

/* Class = "NSBox"; title = "Felt"; ObjectID = "48"; */
"48.title" = "Felt";

/* Class = "NSButton"; ibShadowedToolTip = "Slår hævet skrift-typografi til/fra."; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Slår hævet skrift-typografi til/fra.";

/* Class = "NSButton"; ibShadowedToolTip = "Slår sænket skrift-typografi til/fra."; ObjectID = "50"; */
"50.ibShadowedToolTip" = "Slår sænket skrift-typografi til/fra.";

/* Class = "NSBox"; title = "Felt"; ObjectID = "101"; */
"101.title" = "Felt";

/* Class = "NSImageView"; ibShadowedToolTip = "Venstreindrykning"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Venstreindrykning";

/* Class = "NSImageView"; ibShadowedToolTip = "Højreindrykning"; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Højreindrykning";

/* Class = "NSImageView"; ibShadowedToolTip = "Første linjes venstreindrykning"; ObjectID = "112"; */
"112.ibShadowedToolTip" = "Første linjes venstreindrykning";

/* Class = "NSImageView"; ibShadowedToolTip = "Mellemrum efter afsnit"; ObjectID = "114"; */
"114.ibShadowedToolTip" = "Mellemrum efter afsnit";

/* Class = "NSImageView"; ibShadowedToolTip = "Mellemrum før afsnit"; ObjectID = "117"; */
"117.ibShadowedToolTip" = "Mellemrum før afsnit";

/* Class = "NSImageView"; ibShadowedToolTip = "Mellemrum mellem linjer"; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Mellemrum mellem linjer";

/* Class = "NSImageView"; ibShadowedToolTip = "Skydning"; ObjectID = "136"; */
"136.ibShadowedToolTip" = "Skydning";

/* Class = "NSMenuItem"; title = "Variabel"; ObjectID = "138"; */
"138.title" = "Variabel";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "139"; */
"139.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Præcis"; ObjectID = "140"; */
"140.title" = "Præcis";

/* Class = "NSMenuItem"; title = "Mindst"; ObjectID = "141"; */
"141.title" = "Mindst";

/* Class = "NSButton"; ibShadowedToolTip = "Slår tekstbredde-typografi til/fra."; ObjectID = "199"; */
"199.ibShadowedToolTip" = "Slår tekstbredde-typografi til/fra.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Vælg eller indtast værdi for breddejustering."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Vælg eller indtast værdi for breddejustering.";

/* Class = "NSButton"; ibShadowedToolTip = "Slår kursivering til/fra."; ObjectID = "208"; */
"208.ibShadowedToolTip" = "Slår kursivering til/fra.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Vælg eller indtast værdi for kursivering."; ObjectID = "210"; */
"210.ibShadowedToolTip" = "Vælg eller indtast værdi for kursivering.";

/* Class = "NSTextFieldCell"; title = "Knibning:"; ObjectID = "256"; */
"256.title" = "Knibning:";

/* Class = "NSButtonCell"; title = "Understreget"; ObjectID = "263"; */
"263.title" = "Understreget";

/* Class = "NSButtonCell"; title = "Gennemstreg"; ObjectID = "265"; */
"265.title" = "Gennemstreg";

/* Class = "NSButtonCell"; title = "Med konturer"; ObjectID = "266"; */
"266.title" = "Med konturer";

/* Class = "NSButtonCell"; title = "Med skygger"; ObjectID = "268"; */
"268.title" = "Med skygger";

/* Class = "NSButtonCell"; title = "Hævet skrift"; ObjectID = "270"; */
"270.title" = "Hævet skrift";

/* Class = "NSButtonCell"; title = "Sænket skrift"; ObjectID = "271"; */
"271.title" = "Sænket skrift";

/* Class = "NSTextFieldCell"; title = "Tykkelse:"; ObjectID = "272"; */
"272.title" = "Tykkelse:";

/* Class = "NSTextFieldCell"; title = "Radius:"; ObjectID = "275"; */
"275.title" = "Radius:";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "276"; */
"276.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "277"; */
"277.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "Maks:"; ObjectID = "295"; */
"295.title" = "Maks:";

/* Class = "NSTextFieldCell"; title = "+/-"; ObjectID = "299"; */
"299.title" = "+/-";

/* Class = "NSButtonCell"; title = "Udvidet"; ObjectID = "300"; */
"300.title" = "Udvidet";

/* Class = "NSButtonCell"; title = "Kursiv"; ObjectID = "302"; */
"302.title" = "Kursiv";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil skyggeforskydning vandret her."; ObjectID = "322"; */
"322.ibShadowedToolTip" = "Indstil skyggeforskydning vandret her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "323"; */
"323.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil skyggeforskydning lodret her."; ObjectID = "327"; */
"327.ibShadowedToolTip" = "Indstil skyggeforskydning lodret her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "328"; */
"328.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Her kan du justere den vertikale afstand mellem hævet/sænket."; ObjectID = "331"; */
"331.ibShadowedToolTip" = "Her kan du justere den vertikale afstand mellem hævet/sænket.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "332"; */
"332.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil konturbredde i procent her."; ObjectID = "338"; */
"338.ibShadowedToolTip" = "Indstil konturbredde i procent her.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "339"; */
"339.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil skygge sløringsradius her."; ObjectID = "343"; */
"343.ibShadowedToolTip" = "Indstil skygge sløringsradius her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "344"; */
"344.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Øger afstanden imellem tegn."; ObjectID = "348"; */
"348.ibShadowedToolTip" = "Øger afstanden imellem tegn.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "349"; */
"349.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstiller skriftstørrelse."; ObjectID = "354"; */
"354.ibShadowedToolTip" = "Indstiller skriftstørrelse.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "355"; */
"355.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Afstand fra hovedmargen til begyndelsen af afsnittets første linje"; ObjectID = "358"; */
"358.ibShadowedToolTip" = "Afstand fra hovedmargen til begyndelsen af afsnittets første linje";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "359"; */
"359.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Afstand mellem afsnittets top og begyndelsen af dets tekst"; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Afstand mellem afsnittets top og begyndelsen af dets tekst";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "364"; */
"364.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Afstand fra hovedmargen"; ObjectID = "367"; */
"367.ibShadowedToolTip" = "Afstand fra hovedmargen";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "368"; */
"368.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Mellemrum indsat i slutningen af afsnittet for at separere det fra det følgende afsnit"; ObjectID = "371"; */
"371.ibShadowedToolTip" = "Mellemrum indsat i slutningen af afsnittet for at separere det fra det følgende afsnit";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "372"; */
"372.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Afstand fra højre margen til slutningen af linjerne"; ObjectID = "375"; */
"375.ibShadowedToolTip" = "Afstand fra højre margen til slutningen af linjerne";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "376"; */
"376.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Afstand tilføjet mellem linjer"; ObjectID = "379"; */
"379.ibShadowedToolTip" = "Afstand tilføjet mellem linjer";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "380"; */
"380.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil den præcise eller mindste liniehøjde her."; ObjectID = "383"; */
"383.ibShadowedToolTip" = "Indstil den præcise eller mindste liniehøjde her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "384"; */
"384.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil den maksimale linjehøjde her."; ObjectID = "388"; */
"388.ibShadowedToolTip" = "Indstil den maksimale linjehøjde her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "389"; */
"389.title" = "0pt";

/* Class = "NSSegmentedCell"; 487.ibShadowedToolTips[0] = "Kun kontur"; ObjectID = "487"; */
"487.ibShadowedToolTips[0]" = "Kun kontur";

/* Class = "NSSegmentedCell"; 487.ibShadowedToolTips[1] = "Kontur og fyld"; ObjectID = "487"; */
"487.ibShadowedToolTips[1]" = "Kontur og fyld";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[0] = "Tekstjustering: venstre justeret"; ObjectID = "524"; */
"524.ibShadowedToolTips[0]" = "Tekstjustering: venstre justeret";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[1] = "Tekstjustering: centreret"; ObjectID = "524"; */
"524.ibShadowedToolTips[1]" = "Tekstjustering: centreret";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[2] = "Tekstjustering: lige justeret"; ObjectID = "524"; */
"524.ibShadowedToolTips[2]" = "Tekstjustering: lige justeret";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[3] = "Tekstjustering: højre justeret"; ObjectID = "524"; */
"524.ibShadowedToolTips[3]" = "Tekstjustering: højre justeret";

/* Class = "NSView"; ibShadowedToolTip = "Viser flere funktioner for inspektøren i funktionsmenuen."; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Viser flere funktioner for inspektøren i funktionsmenuen.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "593"; */
"593.title" = "OtherViews";
